Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

SVN Upgrade

Frage Linux Debian

Mitglied: SpeakerST

SpeakerST (Level 1) - Jetzt verbinden

09.05.2014 um 12:00 Uhr, 924 Aufrufe, 3 Kommentare

Hallo, ich habe die nette Aufgabe bekommen ein Upgrade unseres SVN zu machen auf 1.8x und die Eclispe Connectoren zu aktualisieren. Ich habe mit sowas keine Erfahrung und hoffe auf Hilfe. Ich kann Grundsätzlich Linux aber svn oder Git habe ich mich nie rangetraut. Kann mir irgedn jemand helfen und mir sagen was ich machen muss oder worauf ich achtne soll? Das System läuft auf einem Debian.
Mitglied: Rudbert
10.05.2014 um 14:43 Uhr
Hallo,

das offizielle Debian-Paket hat die Version 1.6 (https://packages.debian.org/wheezy/subversion) also wirst du die 1.8er aus den sourcen selber bauen müssen, oder du nimmst die binaries von Wandisco (http://www.wandisco.com/subversion/download#debian).

mfg
Bitte warten ..
Mitglied: SpeakerST
12.05.2014 um 08:19 Uhr
Hmm, kannst du mir sagen wie ich sowas mit sourcen bauen?
ich bin mir da immer sher unsicher und vermeide sowas gerne. aber anscheinend komme ich da nicht drum herum.
Bitte warten ..
Mitglied: Rudbert
12.05.2014 um 11:00 Uhr
Hallo,


Von http://subversion.apache.org/download/ die Sourcen herunterladen, entpacken und die README und INSTALL lesen und natürlich vorher das Debian-Eigene Subversion deinstallieren.


mfg
Bitte warten ..
Neuester Wissensbeitrag
Ähnliche Inhalte
Heiß diskutierte Inhalte
Zusammenarbeit
Als Administrator im Großraumbüro (29)

Frage von Dopamin85 zum Thema Zusammenarbeit ...

Exchange Server
gelöst Test-ActiveSyncConnectivity Error nach neuem Zertifikat (22)

Frage von Driphex zum Thema Exchange Server ...

Hardware
Laptop ins Salzwasser gefallen (18)

Frage von Marcel94 zum Thema Hardware ...

Hardware
Lenovo Yoga 500 über angeschlossene USB Tastatur booten (13)

Frage von thomasreischer zum Thema Hardware ...